File baselibs.conf of Package openexr

libIlmImf-Imf_2_1-21
    obsoletes "OpenEXR-<targettype> < <version>"